org.eclipse.microprofile.openapi.apps.scanconfig.a

## Class AResource

- java.lang.Object
- - org.eclipse.microprofile.openapi.apps.scanconfig.a.AResource

    @Path(value="a")
    public class AResource
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`AResource()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `get()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AResource

    public AResource()

### Method Detail

#### get

    @GET
    public String get()